{
    "doc": "Some studies does not provide real samples information.\nInstead, only aggregated data is provided as file attributes.\nThis field represents the schema of representing aggregated data (if any)",
    "name": "Aggregation",
    "namespace": "org.opencb.biodata.models.variant.metadata",
    "symbols": [
        "NONE",
        "BASIC",
        "EVS",
        "EXAC"
    ],
    "type": "enum"
}